<component name="libraryTable">
  <library name="Maven: cn.hutool:hutool-all:5.7.3">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../Maven/apache-maven-3.6.3/maven_jar/cn/hutool/hutool-all/5.7.3/hutool-all-5.7.3.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../Maven/apache-maven-3.6.3/maven_jar/cn/hutool/hutool-all/5.7.3/hutool-all-5.7.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../Maven/apache-maven-3.6.3/maven_jar/cn/hutool/hutool-all/5.7.3/hutool-all-5.7.3-sources.jar!/" />
      <root url="jar://$USER_HOME$/.ideaLibSources/hutool-all-5.7.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>